.panel-connect-with-us {
	position: relative;
	left: -11px;
}

#nav {
	width: 720px;
}

#nav ul {
	width: auto;
	float: right;
	display: inline-block;
}

.widget_categories ul {
	margin: 0px;
}

#nav ul li {
	display: inline;
}

.headerwrap {
	width: 300px;
	float:left;
	display: inline-block;
}

#detail-gallery .gallery-images {
	display: inline-block;
}

.wide {
	margin-bottom: 10px;
}

.search_display .box {
	display: inline-block;
}

.ginput_right {
	float: left !important;
}